*{
  margin:0;
  padding:0;
  box-sizing:border-box;
}

body{
  font-family:Arial, sans-serif;
  background:#0f172a;
  color:white;
  height:100vh;
  display:flex;
  justify-content:center;
  align-items:center;
}

.container{
  width:100%;
  display:flex;
  justify-content:center;
  align-items:center;
}

.card{
  background:#111827;
  padding:50px;
  border-radius:20px;
  text-align:center;
  width:400px;
  box-shadow:0 0 30px rgba(0,0,0,0.4);
}

h1{
  font-size:40px;
  margin-bottom:20px;
}

.tagline{
  color:#cbd5e1;
  margin-bottom:30px;
  font-size:18px;
}

.status{
  background:#16a34a;
  padding:12px;
  border-radius:10px;
  margin-bottom:25px;
  font-weight:bold;
}

button{
  background:#2563eb;
  border:none;
  padding:14px 25px;
  border-radius:10px;
  color:white;
  font-size:16px;
  cursor:pointer;
}

button:hover{
  background:#1d4ed8;
}